@charset "UTF-8";
/* CSS Document */

/******************************************/
/*General*/
/******************************************/

/*****************TEST CHANGE****************************/

@import url(http://fonts.googleapis.com/css?family=Arimo:400,700,400italic,700italic);

* {
   font-family: 'Arimo', sans-serif;
   margin:0;
   padding:0;
}

img {
   border:none;
}

.DBCB {
   display:block;
   clear:both;
}

.text-center {
   text-align: center;
}
.img-right {
   float: right;
   margin-top: 20px;
   margin-left: 20px;
   margin-bottom: 20px;
}
.img-left {
   float: left;
   margin-top: 20px;
   margin-right: 20px;
   margin-bottom: 20px;
}

@font-face {
   font-family: 'NewCicleGorditaItalic';
   src: url('/Assets/Fonts/new_cicle_gordita_italic.eot');
   src: local('NewCicleGorditaItalic'), url('/Assets/Fonts/new_cicle_gordita_italic.woff') format('woff'), url('/Assets/Fonts/new_cicle_gordita_italic.ttf') format('truetype');
}

@font-face {
   font-family: 'NewCicleGordita';
   src: url('/Assets/Fonts/new_cicle_gordita.eot');
   src: local('NewCicleGordita'), url('/Assets/Fonts/new_cicle_gordita.woff') format('woff'), url('/Assets/Fonts/new_cicle_gordita.ttf') format('truetype');
}

@font-face {
   font-family: 'Sansumi-ExtraBoldRegular';
   src: url('/Assets/Fonts/sansumi-extrabold.eot');
   src: local('Sansumi-ExtraBoldRegular'), url('/Assets/Fonts/sansumi-extrabold.woff') format('woff'), url('/Assets/Fonts/sansumi-extrabold.ttf') format('truetype');
}

@font-face {
   font-family: 'SansumiRegular';
   src: url('/Assets/Fonts/sansumi-bold.eot');
   src: local('SansumiRegular'), url('/Assets/Fonts/sansumi-bold.woff') format('woff'), url('/Assets/Fonts/sansumi-bold.ttf') format('truetype');
}

h1,
h2,
h3,
h4 {
   font-weight:normal;
}

body {
   background-color:#180500;
   background-image:url('/Assets/Images-New/background.jpg');
   background-position:center;
   background-repeat:repeat-y;
   color:#000;
}

#wrapper {
   margin-left:auto;
   margin-right:auto;
   width:927px;
}

/******************************************/
/*Top/Featured */
/******************************************/

#longDescription {
   display:none;
}

#topImage {
   padding-top:20px;
   margin-bottom:-7px;
}

#top{
   background-color:#b8c5a2;
   background-image:url(/Assets/Images-New/topBackground.gif);
   background-repeat:repeat-y;
   min-height: 250px;
   padding-left:263px;
   position:relative;
}

#logo {
   behavior:url('/Assets/iepngfix.htc');
   border:none;
   left:45px;
   top:-35px;
   position:absolute;
   width:218px;
   height:439px;
   z-index:1000;
}

#topTop {
   background-image:url(/Assets/Images-New/topTop.gif);
   background-repeat:no-repeat;
   height:35px;
}

#topBottom {
   background-image:url(/Assets/Images-New/topBottom.gif);
   background-repeat:no-repeat;
   height:57px;
}

#featuredEvent {
   padding: 5px 30px 0 0;
}

#featuredImage {
   float:right;
}

#featuredHeading h1 {
   font-size:42px;
}

#featuredHeading h2 {
   font-size:28px;
   font-weight: bold;
   margin-top: 10px;
   margin-bottom: 10px;
   margin-right: 33px;
}
#featuredSubheading {
   font-size: 26px;
   font-style: italic;
   margin-top: 0;
   margin-right:33px;
   text-align: center;
}
span.noUpper {
   text-transform:none !important;
}

#featuredHeading p {
   font-size: 16px;
   line-height:160%;
}
.img {
}
.featured-wrapper {
   width: 600px;
   text-align: center;
}
.featured-book {
   display: inline-block;
   padding: 11px 11px 11px 0px;
   width: 200px;
}
.featured-book h3 {
   font-size: 20px;
   margin: 0;
}

.featured-book h4 {
   font-size: 20px;
}

.featured-book img {
   max-height: 150px;
   padding-top: 5px;
   padding-bottom: 5px;
}

a.readMore,
a.close {
   background-image:url(/Assets/Images-New/read-more-background.gif);
   background-repeat:no-repeat;
   color:#cfc6aa;
   display:block;
   float:left;
   font-size:11px;
   letter-spacing:1px;
   margin:10px 0;
   padding-top:5px;
   text-align:center;
   text-transform:uppercase;
   text-decoration:none;
   width:113px;
   height:16px;
}

#featuredEvent a.readMore,
#featuredEvent a.close {
   float: none;
   margin: 10px 0 0 0;
}

a.readMore:hover {
   background-position:right;
}

/******************************************/
/*Main Content*/
/******************************************/


.flex-caption {
   width: 96%;
   padding: 2%;
   left: 0;
   bottom: 0;
   background: rgba(0,0,0,.5);
   color: #fff;
   text-shadow: 0 -1px 0 rgba(0,0,0,.3);
   font-size: 14px;
   line-height: 18px;
}
#whitePage {
   background-color:#fff;
   padding:23px 54px 37px 56px;
}

#utilities {
   width:547px;
   float:right;
   padding-bottom: 15px;
}

#utilities a {
   border-right:1px solid #e3cdaa;
   color:#000;
   display:block;
   float:left;
   font-size:14px;
   margin-right:10px;
   margin-top: 30px;
   margin-bottom: 8px;
   padding-right:10px;
   text-decoration:none;
   text-transform:uppercase;
   width:auto;
}

#utilities a.social-media-icon {
   border: none;
   margin-right: 0px;
   margin-top: 27px;
}

#emailForm {
   display: inline-block;
   float: right;
   font-size: 12px;
   margin-top: -20px;
   margin-right: 35px;
   background-color: #eee;
   padding: 10px;
}
#emailForm h2 {
   font-family: 'Arimo', sans-serif;
   font-size: 13px;
   text-transform: uppercase;
}
#emailForm .mc-field-group {
   margin: 4px 0;
}
#emailForm .mc-field-group #mce-EMAIL {
   width: 99%;
   border:2px solid #c8ac74;
   height:16px;
}

input#join {
   background-color: #b8c5a2;
   border:none;
   color: #4f2710;
   font-family: 'Arimo', sans-serif;
   font-size:10px;
   text-transform:uppercase;
   width:100%;
   height:16px;
   background-position: 100%;
}

input#join:hover {
   background-position:right;
}

#leftSidebar {
   float:left;
   padding-right:42px;
   width:200px;
}

body#home  #leftSidebar {
   padding-top:0;
}

#mainContent {
   float:left;
   width:560px;
}

#columnWrapper,
#contentWrapper {
   border-right:1px solid #dfc79f;
   border-left:1px solid #dfc79f;
   position:relative;
}

#columnWrapper {
   min-height:650px;
}

#contentWrapper {
   margin-top:25px;
   padding:0 15px 0 15px;
}

h1.title {
   background-image:url(/Assets/Images-New/title-background.gif);
   background-repeat:no-repeat;
   color:#c5b99d;
   display:block;
   font-size:22px;
   letter-spacing:1px;
   margin-left:auto;
   margin-right:auto;
   margin-bottom:10px;
   padding-top:8px;
   text-align:center;
   text-transform:uppercase;
   width:523px;
   height:34px;
}

#leftSidebar h2 a,
#leftSidebar h2 {
   color:#5c3429;
   font-size:20px;
   margin-bottom:5px;
   text-align:center;
   text-decoration:none;
}

#leftSidebar h2 a:hover {
   text-decoration:underline;
}

#leftSidebar h3 {
   font-size:13px;
   margin-bottom:5px;
   text-align:center;
   text-transform:uppercase;
}

body#blog #leftSidebar h2 {
   text-align:left;
}

#leftSidebar ul li a {
   color:#5c3429;
}

#leftSidebar li div {
   background-image:url(/Assets/Images-New/double-border.gif);
   background-position:bottom;
   background-repeat:repeat-x;
   display:block;
   padding-bottom:40px;
}

#leftSidebar li div input#s {
   border:2px solid #c8ac74;
   margin-bottom:5px;
}

#leftSidebar p {
   font-size:15px;
   line-height:140%;
   margin:10px 0;
}

#rightMain {
   margin-left:305px;
}

#leftMain div {
   background-color:#fff;
   overflow:hidden;
   position:absolute;
   top:10px;
   left:15px;
   width:240px;
   height:625px;
}

.top {
   z-index:1000;
}

#rightMain {
   border-left:1px solid #dfc79f;
   padding:10px 0px 10px 0;
   width:250px;
}

#leftMain p {
   line-height:140%;
}

#leftMain img {
   margin-bottom:10px;
}

a.greenLink {
   background-image:url(/Assets/Images-New/green-link-background.gif);
   background-repeat:no-repeat;
   color:#4d250f;
   display:block;
   font-size:10px;
   height:13px;
   padding-top:3px;
   text-align:center;
   text-decoration:none;
   text-transform:uppercase;
   width:87px;
}

a.greenLink:hover {
   background-position:right;
   color:#c5b99d;
}

#blogLinks a {
   float:left;
}

#blogLinks a#comment {
   margin-right:25px;
}

#blogLinks {
   background-image:url(/Assets/Images-New/double-border.gif);
   background-position:bottom;
   background-repeat:repeat-x;
   display:block;
   margin-top:20px;
   padding-bottom:40px;
}

#nav a {
   color:#52711c;
   display:block;
   font-size:14px;
   margin-top:20px;
   padding-bottom:1px;
   text-decoration:none;
   text-transform:uppercase;
}

#nav a:hover {
   border-bottom:1px solid;
   padding-bottom:0;
}

#eventRead {
   float: right;
   margin-left:auto;
   margin-top:10px;
}

.month {
   background-image:url(/Assets/Images-New/month-background.gif);
   background-repeat:no-repeat;
   color:#d3cbae;
   display:block;
   padding-top:2px;
   padding-right:10px;
   text-transform:uppercase;
   text-align:right;
   width:180px;
   height:18px; 
   font-size: 14px;
}

.monthEvents {
   font-size:20px;
   margin:15px auto;
   text-align:center;
   width:230px;
}

#events {
   margin:15px auto;
   text-align:center;
   width:230px;
}

h4.day a {
   color:#52711c;
   background-image:url(/Assets/Images-New/thin-double-border-on-white.gif);
   background-position:bottom;
   background-repeat:repeat-x;
   display:block;
   font-size:18px;
   letter-spacing:1px;
   padding-bottom:10px;
   padding-top:2px;
   margin-bottom:5px;
   text-decoration:none;
   text-transform:uppercase;
}

h4.day a:hover,
h4.day a.active {
   background-color:#dbe2d0;
}


.arrow {
   display:none;
   position:absolute;
   top:-1px;
   left:-48px;
}

.event {
   background-image:url(/Assets/Images-New/thin-double-border.gif);
   background-position:top;
   background-repeat:repeat-x;
   margin-bottom:20px;
   padding-top:8px;
   position:relative;
}

a#fullList {
   background-image:url(/Assets/Images-New/full-list-background.gif);
   background-repeat:no-repeat;
   color:#4d250f;
   display:block;
   font-size:10px;
   height:15px;
   margin-right:auto;
   margin-left:auto;
   padding-top:4px;
   text-align:center;
   text-decoration:none;
   text-transform:uppercase;
   width:209px;
}

a#fullList:hover {
   background-position:right;
   color:#c5b99d;
}

/******************************************/
/*Footer*/
/******************************************/

#footer {
   background-image:url(/Assets/Images-New/double-border.gif);
   background-position:top;
   background-repeat:repeat-x;
   margin-top:15px;
   padding-top:30px;
   text-align:center;
}

/******************************************/
/*Interior/Other*/
/******************************************/

ul.book-list {
   padding-left: 0;
   padding-bottom: 25px;
}
.book-list li {
   list-style: none;
   padding-bottom: 15px;
}
#pulloutWrapper {
   border-left:1px solid #dfc79f;
   float:right;
   margin-left:10px;
   padding:0px 0 10px 10px;
   width:252px;
}

#pullout {
   background-color:#dbe2d0;
   padding:15px;
   width:222px;
}

#contentWrapper #pullout p {
   font-size:14px;
   line-height:130%;
   margin: 10px 0;
}

#pullout h2 {
   font-size:18px;
   background-image:url(/Assets/Images-New/thin-double-border.gif);
   background-position:bottom;
   background-repeat:repeat-x;
   letter-spacing:1px;
   padding-bottom:15px;
   text-align:center;
   text-transform:uppercase;
}

#contentWrapper h3 {
   background-image:url(/Assets/Images-New/thin-double-border.gif);
   background-position:bottom;
   background-repeat:repeat-x;
   color:#52711c;
   font-size:22px;
   letter-spacing:1px;
   margin-top:15px;
   padding-bottom:10px;
   text-transform:uppercase;
}

body#blog #contentWrapper h3 {
   background-image:none;
   margin-top:40px;
   padding-bottom:0;
}

#contentWrapper p,
#contentWrapper ul {
   font-size:14px;
   line-height:140%;
   margin:15px 0;
}

#contentWrapper ul {
   line-height:160%;
}

#contentWrapper p a,
#contentWrapper ul a,
#contentWrapper h2 a,
#contentWrapper ol a,
#contentWrapper h3 a,
.navigation a {
   color:#52711c;
   text-decoration:none;
}

#contentWrapper p a:hover,
#contentWrapper ul a:hover,
#contentWrapper h2 a:hover,
#contentWrapper ol a:hover,
#contentWrapper h3 a:hover,
.navigation a {
   text-decoration:underline;
}

ul {
   padding-left: 35px;
}

#literaryMap {
   margin-top:45px;
}

.author-list ul {
   padding-left: 13px;
}

.author-list ul li {
   float: left;
   font-size: 13px;
   margin-right: 1px;
   margin-left: 10px;
   width: 160px;
   white-space:normal;
}

ul li.author-alpha-heading {
   clear: both;
   display: block;
   float: none;
   font-size: 16px;
   font-weight: bold;
   margin-bottom: 5px;
   margin-left: -15px;
   margin-top: 5px;
   padding-top: 25px;
   text-align: center;
   width: 100%;

}

.highlight-new-author {
   background-color: yellow;
}

div.alphagroup {
   float: left;
}

.letter-group {
   display: block;
   float: left;
}

input.text,
textarea {
   border:2px solid #c8ac74;
}

input.text {
   height:16px;
}

table#contact td {
   padding:10px 5px;
}
#contact td input {
   font-size: 14px;
   height: 30px;
   width: 350px;
   padding: 0 10px;
}
#contact td textarea {
   font-size: 14px;
   height: 150px;
   width: 350px;
   padding: 5px 10px;
}
#contact td.submit > input {
   font-size: 14px;
   width: 100px;
}

#address2 {
   display:none;
}

.clickable {
   padding-top:4px;
}

.clickable:hover {
   cursor:pointer;
   background-color:#eee;
}

.Warning {
   display:block;
   color:#fff;
   background-color:#900;
   padding:4px;
}

#contentWrapper .event-listing p {
   margin: 0;
}

#contentWrapper h3.event-date-heading {
   background-position: left bottom;
   background-repeat: no-repeat;
   background-size: 250px 8px;
}

#contentWrapper .event-listing h4 {
   font-size: 18px;
   margin-top:10px;
}

.festivalPhoto {
   margin: 10px auto;
}

#contentWrapper .festivalPhoto p {
   margin-top: 5px;
   padding-left: 15px;
   width:420px;
}

.festivalAuthor {
   clear: both;
}

.festivalAuthor img {
   display: block;
   float: right;
   margin-left: 10px;
}

#festivalMap {
   margin: 0 auto;
   text-align: center;
}

div#lenzLogo {
   margin-top: 10px;
}

div#lenzLogo img {
   padding-right: 5px;
}

div#lenzLogo a {
   color: #000000;
   text-decoration: none;
}

p span.authName {
   font-weight: bold;
   text-decoration: underline;
}

div#footer p#info {
   text-align: right;
   width: 285px;
}

div#footer div#nationalLogo {
   position: relative;
   top: -125px;
   left: 150px;
}
